source ~/.asdf/asdf.fish
set -gx PATH ~/.asdf/installs/rust/stable/bin $PATH
set -gx PATH ~/.emacs.d/bin $PATH
set -gx PATH ~/.fzf/bin $PATH
fzf_key_bindings
set -gx EDITOR vi
set -gx XDG_RUNTIME_DIR /run/user/(id -u)
eval (python -m virtualfish)
